body,
html {
    font-family: 'Roboto Condensed', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #5a5a5a;
    overflow-x: hidden;
}
.address {
    margin-bottom: 30px;
    font-size: 16px;
    margin-top: 0;
}
.address .ttl {
    font-size: 20px;
    font-weight: 400;
}
#footer a:hover {
    color: #fff;
}
.item > img {
    padding: 20px 0;
    max-height: 150px;
}
.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 10px 15px;
    text-align: center;
}
.modal-footer .btn {
    background: #22313f;
    color: #fff;
    border-radius: 0;
}
.modal-backdrop.in {
    opacity: 0.8;
}
.abt-page p {
    line-height: 30px;
    padding-left: 0%;
    padding-right: 0%;
	position:relative;
}
.dropdown-menu {
    border-radius: 0;
    min-width: 240px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background: none;
}
.navbar-nav > li > .dropdown-menu {
    left: 12px;
}
/*#tf-services p{
	padding-left:15%;
	padding-right:15%;
}*/
/*.content p{
	padding-left:15%;
	padding-right:15%;
}*/

.content p {
    width: 40% !important;
}
#tf-services ol {
  font-size: 16px;
  list-style-position: inside;
  list-style-type: decimal;
  margin-top: 20px;
  padding: 0 15%;
  text-align: left;
}
#tf-services ol li {
    margin-bottom: 20px;
}
/*.img1{
	margin:40px 0;
}*/

p.lead {
    width: 100% !important;
}
.quote {
    display: block;
    float: left;
    margin-top: -19px;
}
.quote-text {
    margin-top: 20px;
    font-size: 1.2em;
}
.no-padding-btm {
    padding-bottom: 0 !important;
    padding-top: 40px !important;
}
.icon {
    height: 85px;
	padding:12px 0;
}
h1 {
    text-transform: uppercase;
    line-height:0.7;
}
h1 strong {
    font-size: 1.6em;
    font-weight: 700;
    line-height: 0.7;
}
h2 {
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}
.overlay h2 {
    border-left: 5px solid #fff;
    padding-left: 10px;
    margin-bottom: 17px;
    margin-left: -15px;
    line-height: 0.7;
}
.border-left {
    border-right: 8px solid #fff;
    padding-right: 23px;
    margin-bottom: 17px;
    margin-right: -15px;
}
#tf-home h2 {
    margin-bottom: 30px;
}
#tf-home h1 {
    margin: 0;
    padding: 0;
}
h3 {
    font-size: 18px;
    font-weight: 900;
}
h4 {
    text-transform: uppercase;
}
h5 {
    line-height: 30px;
    font-size: 20px;
}
p.justify {
    text-align: Justify;
}
p {
    font-size: 16px;
    line-height: 30px;
}
.content .intro {
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 30px;
}
a {
    color: #333;
    outline: none;
}
a:hover,
a:focus {
    text-decoration: none;
    color: #22313f;
    outline: none;
}
.section-title hr {
    border-color: #22313f;
    border-width: 4px;
    width: 60px;
    float: left;
    clear: both;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
ul,
ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
.form-login {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-width: 5px;
}
.dropdown-toggle {
    cursor: default;
}
#testimonial .item {
    background: rgba(0, 0, 0, 0) url("../img/quote.png") no-repeat scroll 0 26px / 60px auto;
}
/* Navigation */

.about-p {
    font-size: 16px;
    line-height: 30px!important;
    margin-top: 25px;
    font-weight: 400;
}
.about-2 {
    font-size: 16px;
    line-height: 2em;
    font-weight: 400;
}
.content .line {
    border-top: 4px solid rgb(96, 216, 206);
    height: 10px;
    margin: 20px auto 40px;
    text-align: center;
    width: 60px;
}
.content-2 {
    padding: 13% 0 0 !important;
}
.scroll-2 {
    margin-top: 60px !important;
}
.content hr {
    border-top: 4px solid rgba(107, 185, 240, 0.8);
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 40px;
    margin-bottom: 0;
}
.content .line-3 {
    border-top: 4px solid rgba(199, 47, 37, 0.8);
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 20px;
    margin-bottom: 0;
}
.active-link {
    border-bottom: 3px solid #fff !important;
}
#tf-menu {
    transition: all 0.8s;
}
#tf-menu.navbar-default {
    background-color: #333333;
    border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    font-weight: 900;
}
.navbar-brand {
    padding: 10px 0;
}
#tf-menu.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}
.on {
    background-color: #333333 !important;
    padding: 0 !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a.active,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff !important;
    background-color: transparent;
    font-weight: 700;
    border-bottom: solid 3px #fff !important;
    outline: none !important;
}
.navbar-toggle {
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #22313f;
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #FFF;
}
/* Home Style */

#tf-home {
    background: url(../img/index.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #fff;
}
#tf-home .overlay {
  background: rgba(0, 0, 0, 0.8) none repeat fixed 0 0;
  height: 100vh !important;
  position: relative;
}
#tf-home p.lead {
    margin-top: 20px;
    color: #e3e3e3;
    text-transform: uppercase;
    font-size: 18px;
}
.content {
    padding: 15% 0 0;
}
#tf-home .overlay .content {
    position: static;
    padding: 15% 0 0;
}
.down-arrow {
  bottom: -3px;
  margin: 0 10px 0 !important;
  position: absolute;
}
.color {
    color: #910e04;
}
.error-msg{
	font-style:italic;
	color:#E0352A;
	 margin: 10px 0 0;
}
#employee-error{
    display:none;
}
a.fa.fa-angle-down {
  border: 2px solid #b4b4b4;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  margin-top: 0;
  padding: 3px 7px;
  transition: all 0.5s ease 0s;
}
a.fa.fa-angle-down:hover {
    background: #337ab7;
    color: #ffffff;
    border: 2px solid #22313f;
}
.down-arrow-1 a.fa.fa-angle-down {
    padding: 4px 9px;
    color: #fff;
    border: 3px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    margin-top: 0;
    transition: all 0.5s;
}
.down-arrow-1 a.fa.fa-angle-down:hover {
    background: #337ab7;
    color: #ffffff;
    border: 3px solid #22313f;
}
.home-services .col-sm-4 {
    width: 20%;
}
.fa-smile-o:before {
    content: "\f118";
}
/* About Section */

ul.about-list {
    margin: 30px 0 0;
}
ul.about-list li {
    display: block;
    font-size: 16px;
    line-height: 30px;
}
ul.about-list li span {
    margin-right: 10px;
}
/* Team Section */

#tf-team {
    background: url(../img/06.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}
#tf-app-dev {
    background: url(../img/app-dev.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
#tf-ux {
    background: url(../img/ux.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
#tf-testing {
    background: url(../img/testing.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
#it-staffing {
    background: url(../img/it-staffing.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
	position:relative;
    height: 100vh;
}
#tf-offshore-support {
    background: url(../img/offshore-support.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
#tf-clients-img {
    background: url(../img/clients.jpg);
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
#tf-employee {
    background: url(../img/employee.jpg);
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    height: 100vh;
}
textarea{
	resize:vertical;
}
#tf-team .overlay,
#tf-offshore-support .overlay,
#tf-clients-img .overlay,
#tf-employee .overlay ,
#tf-testing .overlay ,
#tf-ux .overlay {
    background: rgba(0, 0, 0, 0.4);
    background-attachment: fixed;
    padding: 0;
    height: 100vh;
}
.section-title.center {
    padding: 30px 0;
}
.section-title h2,
.section-title.center h2 {
    font-weight: 300;
}
.section-title.center .line {
    border-top: 4px solid #22313f;
    height: 10px;
    width: 60px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}
.section-title.center hr {
    border-top: 4px solid rgba(107, 185, 240, 0.8);
    width: 40px;
    text-align: center;
    margin-top: 10px;
    position: relative;
    left: 17%;
}
a:active,
a:hover {
    outline: none !important;
}
#team {
    margin: 0 auto
}
#team .item {
    padding: 0;
    margin: 15px;
    color: #FFF;
    text-align: center;
}
img.img-circle.team-img {
    width: 120px;
    height: 120px;
    border: 4px solid transparent;
    transition: all 0.5s;
}
#tf-team .item .thumbnail:hover>img.img-circle.team-img {
    border: 4px solid #22313f;
}
#tf-team .thumbnail {
    background: transparent;
    border: 0;
}
#tf-team .thumbnail .caption {
    padding: 9px;
    color: #F2F2F2;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 20px;
    border-radius: 0;
    background: #ccc;
    transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #22313f;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #22313f;
}
/* Services Section */

#tf-services {
    padding: 40px 0;
}
.space {
    margin-top: 40px;
}
#tf-services i.fa {
    font-size: 40px;
    border: 4px solid #22313f;
    width: 100px;
    height: 100px;
    padding: 27px 25px;
    margin-bottom: 10px;
    border-radius: 50%;
    transition: all 0.5s;
}
#tf-services i.fa.fa-mobile {
    font-size: 50px;
    padding: 20px 25px;
}
#tf-services .service a:hover>i.fa {
    background: #22313f;
    color: #ffffff;
}
/* Clients Section */

#tf-clients .overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(17%, rgba(0, 0, 0, 0.73)), color-stop(35%, rgba(0, 0, 0, 0.66)), color-stop(62%, rgba(0, 0, 0, 0.55)), color-stop(100%, rgba(0, 0, 0, 0.4)));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000', GradientType=0);
    /* IE6-9 */
    
    padding: 80px 0;
    background-attachment: fixed;
}
#clients .item {
    padding: 0;
    margin: 35px;
    color: #FFF;
    text-align: center;
}
/* Gallery Section 
==============================*/

#tf-works {
    padding: 80px 0;
}
.categories {
    padding: 10px 0;
}
ul.cat li {
    display: inline-block;
}
#tf-works li.pull-right {
    margin-top: 10px;
}
ol.type li {
    display: inline-block;
    margin-left: 20px;
}
ol.type li:after {
    content: ' | ';
    margin-left: 20px;
}
ol.type li:last-child:after {
    content: '';
}
ol.type li a {
    color: #222222
}
ol.type li a.active {
    font-weight: 700;
}
.isotope-item {
    z-index: 2
}
.isotope-hidden.isotope-item {
    z-index: 1
}
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item {
    margin-bottom: 30px;
}
.portfolio-item .hover-bg {
    height: 260px;
    overflow: hidden;
    position: relative;
}
.hover-bg .hover-text {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.66);
    padding: 25% 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4 {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hover-bg .hover-text>i {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.hover-bg:hover .hover-text {
    opacity: 1;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
}
.dropdown-menu > li > a:hover {
    color: #fff;
    background: #337ab7;
}
#tf-works i.fa {
    height: 30px;
    width: 30px;
    border: 1px solid #22313f;
    font-size: 20px;
    padding: 5px;
    border-radius: 50%;
    color: #22313f;
}
/* Testimonials Section */

#tf-testimonials {
    background: url(../img/05.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}
#tf-testimonials .overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(17%, rgba(0, 0, 0, 0.73)), color-stop(35%, rgba(0, 0, 0, 0.66)), color-stop(62%, rgba(0, 0, 0, 0.55)), color-stop(100%, rgba(0, 0, 0, 0.4)));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000', GradientType=0);
    /* IE6-9 */
    
    padding: 80px 0;
    background-attachment: fixed;
}
#testimonial {
    padding: 30px 0;
}
#testimonial .item {
    display: block;
    height: auto;
    padding: 40px 65px;
    width: 100%;
}
#testimonial .item p {
    font-weight: 400;
    margin: 30px 0;
    color: #48AEF5;
}
/* Contact Section */

#tf-contact {
    padding: 54px 0 0;
}
label {
    float: left;
    font-size: 12px;
    font-weight: 400;
}
#tf-contact .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#tf-contact .form-control:focus {
    border-color: inherit;
    outline: 0;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
button.btn.tf-btn.btn-default {
    background: #22313f;
    border: 0;
    border-radius: 0;
    padding: 10px 40px;
    color: #ffffff;
    text-transform: uppercase;
}
.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: thin dotted;
    outline: none;
    outline-offset: none;
}
/* Footer */

nav#footer {
    background: #222222;
    color: #ffffff;
    padding: 20px 0 15px 0;
}
nav#footer .fnav {
    vertical-align: middle;
}
ul.footer-social li {
    display: inline-block;
    margin-right: 10px;
}
nav#footer p {
    font-size: 12px;
    margin-top: 10px;
}
nav#footer a {
    color: #999;
}
#footer i.fa {
    height: 30px;
    width: 30px;
    border: 2px solid #8c8c8c;
    font-size: 20px;
    padding: 4px 5px;
    border-radius: 50%;
    color: #8c8c8c;
    transition: all 0.5s;
}
#footer i.fa:hover {
    background: #22313f;
    border-color: #22313f;
    color: #ffffff;
}
#tf-about {
    background: rgba(0, 0, 0, 0) url("../img/05.jpg") no-repeat fixed center center / cover;
    color: #ffffff;
}
#tf-about .overlay {
    background: rgba(0, 0, 0, 0.7);
    background-attachment: fixed;
    padding: 80px 0;
}
.app-platform .icon{
	height:80px;
}

/*#tf-clients{
	background: url(../img/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}*/
.home-services .icon {
  border: 4px solid #22313F;
  border-radius: 50%;
  height: 100px;
  margin: 0 auto;
  padding: 22px 0;
  text-align: center;
  width: 100px;
}
.home-services .icon:hover{
  background: #22313f none repeat scroll 0 0;
  color: #ffffff;
  transition: all 0.5s ease 0s;
}
.home-services .icon:hover img{
 -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
#tf-clients {
    padding: 40px 0;
}

/* img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
} */